folderNames$#

A function that can be used in Formulas, especially in Scripting.

## Syntax and semantics

`folderNames$#` (`folderNameOrPattern$`)
  return the names (not the whole paths) of the subfolders in a folder or that match a subfolder-name pattern with up to two asterisks.

## See also

  • `fileNames$#` for finding file names
  • `folderNames_caseInsensitive$#` for case-insensitive matching

### Links to this page

- Create Strings as folder list...
- Functions
- Scripting 5.7. Vectors and matrices
- What was new in 6.2?